@media screen and (max-width: 1005px)
{

	/**
	 * Generic re-styles
	 */
	body {
		min-width: 0;
		max-width: none;
	}
	img {
		display: block;
		position: relative;
		float: none !important;
		margin: 0 auto !important;
		clear: both;
		width: auto;
		height: auto;
		max-width: 100%;
		max-height: 100%;
	}
	iframe {
		float: none;
		clear: both;
		display: block;
		max-width: 100%;
	}

	/**
	 * Header re-styles
	 */
	.header
	{
		height: auto;
	}
	.header > .banner
	{
		height: auto;
	}
	.header > .banner img {
		position: relative;
		margin: 0 auto;
		left: auto;
		top: auto;
	}
	.header > .banner p.phone {
		position: relative;
		top: auto;
		right: auto;
		margin-top: 15px;
		display: block;
		text-align: center;
		padding: 0;
		background: none;
	}
	.header > .banner p.phone > a {
		padding-left: 50px;
		background: transparent url('icon-phone.png') left center no-repeat;
	}

	.container {
		width: auto;
		min-width: 0;
		max-width: none;
		padding: 0px 10px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	.hide-resp {
		display: none;
		visibility: hidden;;
	}

	.slideshow {
		display: none !important;
		visibility: hidden !important;
	}
	.orbit-caption {
		display: none !important;
		visibility: hidden !important;
	}

	.content {
		padding: 10px;
	}
	.content .left-col, .content .right-col {
		float: none;
		clear: both;
		display: block !important;
		text-align: left;
		width: auto;
		padding: 10px;
	}
	.homepage-video {
		margin-top: 0
	}
	.homepage-video:before {
		display: none;
		visibility: hidden;
	}
	.homepage-video .left-col > p.watch {
		display: none;
		visibility: hidden;
	}
	.homepage-photos {
		margin: 0;
	}
	.homepage-photos > .content > p {
		display: block;
		margin: 10px auto 40px auto;
		width: auto;
	}
	.featured ul.nav > li {
		display: block;
		width: auto;
		padding: 20px 0;
	}
	.featured ul.nav > li * {
		display: block;
		text-align: center;
		margin: 0 auto;
	}
	.health-check > .content > p > a.btn {
		display: block;
		max-width: 290px;
		width: auto;
		margin: 10px auto;
	}
	.trusted img {
		margin: 0 auto !important;
	}
	#contact-form {
		width: auto;
		height: auto;
	}
	#contact-form > #form-wrapper {
		width: auto;
	}
	#contact-form > #form-wrapper > form#commentform {
		float: none;
		clear: both;
		display: block;
	}
	#contact-form > #form-wrapper > form#commentform > #form {
		float: none;
		clear: both;
		display: block;
		width: auto;
		margin: 0;
		padding: 10px;
	}
	#form-wrapper textarea {
		width: 100%;
		display: block;
		padding: 10px 0;
		margin: 0;
	}
	#form-wrapper label {
		float: none;
		clear: both;
		width: auto;
	}
	#form-wrapper input#submit {
		float: none;
		width: auto;
		padding: 5px 20px;
		display: block;
		margin: 0 auto;
	}
	#form-wrapper .input-name, #form-wrapper .input-email, #form-wrapper .input-phone, #form-wrapper .input-message {
		width: 100%;
	}
	#form-wrapper input#name, #form-wrapper input#phone, #form-wrapper input#email {
		width: 100%;
		display: block;
	}
	#form-sidebar {
		float: none;
		clear: both;
		width: auto;
		padding: 10px;
	}
	.category .nav li, .products .nav li {
		display: block;
		width: auto;
		padding: 20px 0;
	}
	.product .detail {
		width: auto;
		float: none;
	}

	.footer
	{
		height: auto;
		padding: 10px;
	}

	.base > .footer > .menu {
		display: none;
		visibility: hidden;
	}

	.base > .footer > div {
		float: none;
		display: block;
		position: static;
		width: auto;
		margin: 20px auto;
		text-align: center;
	}
	.base > .footer > div * {
		float: none;
		display: block;
		position: static;
		width: auto;
		margin: 0 auto;
		text-align: center;
	}


}

@media screen and (max-width: 860px) 
{
	#mobileMenu
	{
		display: block;
	}
	
	.main-navigation
	{
		display: none;
	}
}